FreeBSD : cacti -- XSS issues (04104985-d846-11de-84e4-00215af774f0)

Medium Nessus Plugin ID 42874


The remote FreeBSD host is missing a security-related update.


The cacti development team reports :

The Cross-Site Scripting patch has been posted.

This patch addresses cross-site scripting issues reported by Moritz Naumann.


Update the affected package.

See Also

Plugin Details

Severity: Medium

ID: 42874

File Name: freebsd_pkg_04104985d84611de84e400215af774f0.nasl

Version: $Revision: 1.9 $

Type: local

Published: 2009/11/24

Modified: 2014/08/13

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 4.3

Vector: CVSS2#AV:N/AC:M/Au:N/C:N/I:P/A:N

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:cacti, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2009/11/23

Vulnerability Publication Date: 2009/11/21

Reference Information

CVE: CVE-2009-4032

CWE: 79